import req from '../request'

module.exports = {

	trainExamDetails: data => {
		return req({
			url: `/report/onev2`,
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		})
	},

	testExamDetails: data => {
		return req({
			url: `/task/indivi_exam_detail`,
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		})
	},
}